{
    "mpmApp": {
        "orderItem" : {
            "home": {
                "title": "Order Items",
                "createLabel": "Buat Order Item baru",
                "createOrEditLabel": "Buat atau edit Order Item",
                "search": "Cari Order Item"
            },
            "created": "Order Item dengan id {{ param }} telah dibuat",
            "updated": "Order Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Order Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Order Item {{ id }}?"
            },
            "detail": {
                "title": "Order Item"
            },
            "idProduct": "Produk",
            "itemDescription": "Deskripsi",
            "idFeature": "Opso",
            "idShipTo": "Kirim Ke",
            "qty": "Qty",
            "qtyReceipt": "Terima",
            "unitPrice": "Harga",
            "discount": "Diskon",
            "taxAmount": "PPN",
            "totalAmount": "Total",
            "orders": "Orders",
            "shipmentItems": "Shipment Items",
            "billingItem": "Billing Item",
            "orderPayment": "Order Payment"
        }
    }
}
